:root {
    --max: 1400px;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top40: 40px;
    --top50: 50px;
    --top60: 60px;
    --top80: 80px;
    --top100: 100px;
    --top120: 120px;
}

@font-face {
    font-family: "s";
    src: url("../fonts/s.otf") format("truetype");
}


@font-face {
    font-family: "z";
    src: url("../fonts/z.otf") format("truetype");
}

@font-face {
    font-family: "b";
    src: url("../fonts/b.otf") format("truetype");
}

body {
    font-family: "s";
}

.hertre {
    width: 100%;
    z-index: 999;
    height: 100px;
    position: relative;
    background: #fff;
}

.hertre_cen {
    width: var(--max);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.logo {
    width: 170px;
    overflow: hidden;

}

.logo img {
    width: 100%;
    height: auto;
}

.nav {
    width: max-content;
}

.nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 4vw;
}

.nav ul li {
    font-size: var(--size18);
    color: rgb(0, 0, 0);
    text-align: center;
    position: relative;
}

.nav ul li svg {
    width: 16px;
    height: 16px;
    fill: #030000;
    display: none;
}


.nav ul li.nav_cen {
    color: rgb(47, 94, 180)
}

.nav ul li:hover {
    color: rgb(47, 94, 180);
}

.nav ul li::after {
    content: "";
    width: 0%;
    height: 2px;
    background: rgb(47, 94, 180);
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s;
}

.nav ul li.nav_cen::after {
    width: 50%;
}

.nav ul li:hover::after {
    width: 50%;
}

.En {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}

.SuoOu {
    width: 18px;
    overflow: hidden;
    cursor: pointer;
}

.SuoOu img {
    width: 100%;
    height: auto;
}

.suosouaa {
    width: 700px;
    max-width: 96%;
    overflow: hidden;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    transform-origin: center center;
    background: #ffffff;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0px 0px 15px 3px #00000020;
    z-index: 99999;
}

.suosouaa form {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.suosouaa_s {
    width: calc(100% - 100px);
    height: 50px;
    border: 1px solid rgb(47, 94, 180);
    font-size: var(--size14);
    color: rgb(47, 94, 180);
    padding: 0 20px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.suosouaa_t {
    width: 100px;
    height: 50px;
    border: transparent;
    background: rgb(47, 94, 180);
    color: #ffffff;
    font-size: var(--size14);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.En a {
    display: block;
    font-size: 16px;
    color: rgb(0, 0, 0);
    line-height: 1;
    background: url(../images/diqu.png) no-repeat left center / 16px auto;
    padding-left: 28px;
}

.an {
    width: 60px;
    height: 60px;
    display: none;
    position: absolute;
    right: 0%;
    top: 0;
    transition: all 0.5s;
    z-index: 99;
}

.container {
    cursor: pointer;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    transition: all 0.5s;
}

.container svg {
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.active svg {
    transform: rotate(90deg);
}

.container path {
    stroke: #000000;
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dasharray 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.container path:nth-child(1) {
    transform-origin: 36% 40%;
}

.container path:nth-child(2) {
    stroke-dasharray: 29 299;
}

.container path:nth-child(3) {
    transform-origin: 35% 63%;
}

.container path:nth-child(4) {
    stroke-dasharray: 29 299;
}

.container path:nth-child(5) {
    transform-origin: 61% 52%;
}

.container path:nth-child(6) {
    transform-origin: 62% 52%;
}

.active path:nth-child(1) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.active path:nth-child(2) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.active path:nth-child(3) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(4) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.active path:nth-child(5) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(6) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.banner img {
    width: 100%;
    height: auto;
}



.HeZuo {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.HeZuo_Left {
    width: 250px;
}

.HeZuo_Left ul {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    gap: var(--top40);
    border-right: 3px solid rgb(243, 250, 255);
}

.HeZuo_Left ul li {
    width: 100%;
    position: relative;
    font-size: var(--size20);
    color: rgb(0, 0, 0);
    line-height: 1.5;
    text-align: right;
    padding-right: var(--top20);
    cursor: pointer;
}

.HeZuo_Left ul li::after {
    content: "";
    width: 3px;
    height: 0;
    position: absolute;
    top: 50%;
    right: -3px;
    transform: translateY(-50%);
    background: rgb(4, 92, 192);
}

.HeZuo_Left ul li.HeZuo_Nav {
    color: rgb(4, 92, 192);
}

.HeZuo_Left ul li.HeZuo_Nav::after {
    height: 100%;
}

.HeZuo_Right {
    flex: 1;
    margin-left: var(--top60);
    display: flex;
    flex-wrap: wrap;
    gap: var(--top60);
}

.HeZuo_List {
    width: 100%;
    overflow: hidden;
}

.HeZuo_Top {
    width: 100%;
    overflow: hidden;
}

.HeZuo_Top h2 {
    font-size: var(--size30);
    color: rgb(0, 0, 0);
    line-height: 1;
    padding-bottom: var(--top20);
    position: relative;
    font-family: 'b';
}

.HeZuo_Top h2::after {
    content: "";
    width: 140px;
    height: 4px;
    background: rgb(243, 250, 255);
    position: absolute;
    bottom: 0;
    left: 0;
}

.HeZuo_Top h2::before {
    content: "";
    width: 70px;
    height: 4px;
    background: rgb(4, 92, 192);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
}

.HeZuo_Top p {
    font-size: var(--size20);
    color: rgb(0, 0, 0);
    line-height: 2;
    margin-top: var(--top20);
}

.HeZuo_Bottom {
    width: 100%;
    overflow: hidden;
}

.HeZuo_Bottom h2 {
    font-size: var(--size30);
    color: rgb(0, 0, 0);
    line-height: 1;
    padding-bottom: var(--top20);
    position: relative;
    font-family: 'b';
}

.HeZuo_Bottom h2::after {
    content: "";
    width: 140px;
    height: 4px;
    background: rgb(243, 250, 255);
    position: absolute;
    bottom: 0;
    left: 0;
}

.HeZuo_Bottom h2::before {
    content: "";
    width: 70px;
    height: 4px;
    background: rgb(4, 92, 192);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
}

.HeZuo_Bottom>p {
    font-size: var(--size18);
    color: rgb(0, 0, 0);
    line-height: 1;
    margin-top: var(--top20);
}

.HeZuo_Bottom ul {
    width: 100%;
    overflow: hidden;
}

.HeZuo_Bottom ul li {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: var(--top20);
}

.HeZuo_Bottom ul li img {
    width: 17px;
    height: auto;
}

.HeZuo_Bottom ul li p {
    flex: 1;
    font-size: var(--size18);
    color: rgb(0, 0, 0);
    line-height: 1;
    margin-left: 10px;
}

.FuLi {
    width: 100%;
    overflow: hidden;
    background: url(../images/beijing.png) no-repeat bottom center / 100% auto;
}

.FuLi_Max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
}

.Gg {
    width: 100%;
    overflow: hidden;
}

.Gg p {
    text-align: center;
    font-size: var(--size40);
    color: rgb(230, 230, 230);
    line-height: 1;
    font-family: 'b';
}

.Gg h2 {
    text-align: center;
    font-size: var(--size30);
    color: rgb(4, 92, 192);
    line-height: 1;
    margin-top: 15px;
    font-family: 'b';
}

.FuLi_Max ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top30);
    margin-top: var(--top80);
}

.FuLi_Max ul li {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding-left: 9px;
}

.FuLi_Max ul li::after {
    content: "";
    width: 9px;
    height: calc(100% - 20px);
    background: url(../images/shu.png) no-repeat center / 100% 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.FuLi_Max ul li:nth-child(2n) {
    margin-top: var(--top80);
}

.FuLi_Text {
    width: 100%;
    overflow: hidden;
    padding: var(--top80) 0 var(--top100);
    border-radius: 10px 10px 80px 10px;
    background: linear-gradient(84.29deg, rgb(231, 241, 254) 4.069%, rgb(248, 251, 255) 95.931%);
    margin-bottom: 150px;
    position: relative;
}

.FuLi_Text img {
    width: 80px;
    height: auto;
    max-width: 30%;
    margin: auto;
}

.FuLi_Text h2 {
    text-align: center;
    font-size: var(--size24);
    color: rgb(4, 92, 192);
    line-height: 1;
    margin-top: var(--top20);
}

.FuLi_Text p {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 3px solid rgb(4, 92, 192);
    border-radius: 10px 10px 80px 10px;
    background: linear-gradient(84.29deg, rgb(231, 241, 254) 4.069%, rgb(249, 252, 255) 92.859%, rgb(249, 252, 255) 95.931%);
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--size20);
    color: rgb(4, 92, 192);
    text-align: center;
    line-height: 1.5;
    opacity: 0;
}

.FuLi_Text:hover p {
    opacity: 1;
}

.YUanGong {
    width: 100%;
    overflow: hidden;
    background: #f8fcff;
}

.YUanGong_Max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
}

.YUanGong_Max img {
    width: 100%;
    height: auto;
    margin-top: var(--top60);
}

.GuangWei {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
}

.GuangWei_Suo {
    width: 1000px;
    overflow: hidden;
    margin: auto;
    margin-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.GuangWei_Suo input {
    flex: 1;
    height: 60px;
    border: 2px solid rgb(209, 209, 209);
    font-size: var(--size16);
    color: rgb(153, 153, 153);
    padding: 0 15px;
}

.GuangWei_Suo button {
    width: 140px;
    height: 60px;
    background: rgb(4, 92, 192);
    font-size: var(--size18);
    color: #ffffff;
    cursor: pointer;
    border: transparent;

}

#type-filter {
    width: 100%;
    max-width: 100%;
    margin: auto;
    margin-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.InChanPin_radio {
    width: max-content;
    padding-bottom: 10px;
    text-align: center;
    position: relative;
    font-size: var(--size18);
    color: rgb(0, 0, 0);
    cursor: pointer;
}

.InChanPin_radio input {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
}

.InChanPin_radio::after {
    content: "";
    width: 0%;
    height: 2px;
    background: rgb(234, 38, 38);
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s;
}

.selected {
    color: rgb(234, 38, 38);
}

.selected::after {
    width: 100%;
}

#data-container {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top50);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top30);
}

.Min {
    width: 100%;
    overflow: hidden;
    border: 1px solid rgb(213, 233, 255);
    padding: var(--top20);
}

.Min_Top {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.Min_Top h2 {
    font-size: var(--size24);
    color: rgb(0, 0, 0);
    flex: 1;
    margin-right: 10px;
    font-family: 'b';
}

.Min_Top p {
    width: max-content;
    font-size: var(--size20);
    color: rgb(203, 6, 6);
}

.Min>p {
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    margin-top: 10px;
}

.Min_Shu {
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.Min_Shu p {
    width: max-content;
    line-height: 30px;
    background: rgb(213, 233, 255);
    padding: 0 10px;
    font-size: var(--size14);
    color: rgb(4, 92, 192);
}

.xinwen {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
}

.xinwen ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top30);
}

.xinwen ul li {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgb(247, 247, 247);
    padding-bottom: var(--top30);
}

.xinwen_img {
    width: 350px;
    height: 210px;
    overflow: hidden;
}

.xinwen_img img:hover{
    transform:scale(1.2) ;
    transform: transform 0.5s ease;
}

.xinwen_img img {
    width: 100%;
    height: auto;
}

.xinwen_r {
    flex: 1;
    margin-left: var(--top40);
    overflow: hidden;
}

.xinwen_r span {
    font-size: var(--size18);
    color: rgb(153, 153, 153);
    line-height: 1;
    display: block;
}

.xinwen_r h2 {
    font-size: var(--size24);
    color: rgb(0, 0, 0);
    line-height: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin-top: var(--top20);
}

.xinwen_r p {
    font-size: var(--size16);
    color: rgb(102, 102, 102);
    line-height: 2;
    margin-top: var(--top20);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.xinwen_r a {
    display: block;
    width: max-content;
    padding: 0 30px;
    line-height: 40px;
    border: 1px solid rgb(4, 92, 192);
    font-size: var(--size14);
    color: rgb(4, 92, 192);
    text-align: center;
    border-radius: 40px;
    margin-top: var(--top20);
}

.www{
    display: flex;
    margin-top: var(--top20);
    align-items: center;
    justify-content: space-between;
}

.page {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 5px;
    margin-top: var(--top60);
}

.page .active,
.page .total {
    padding: 10px 12px;
    box-sizing: border-box;
    background: rgb(251, 250, 255);
    font-size: var(--size14);
    color: rgb(105, 100, 96);
    display: block;
    border-radius: 5px;
    line-height: 1;
}

.page .active {
    background: rgb(4, 92, 192);
    color: #ffffff;
}

.page .active:nth-child(1),
.page .active:nth-child(2),
.page .active:nth-child(3),
.page .total:nth-child(1),
.page .total:nth-child(2),
.page .total:nth-child(3),
.page .total:nth-last-child(2),
.page .active:nth-last-child(2),
.page .active:last-child,
.page .total:last-child {
    background: rgb(251, 250, 255);
    color: rgb(105, 100, 96);
}

.shwo {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
}

.shwo>h2 {
    font-size: var(--size24);
    color: #222222;
}

.shwo>p {
    font-size: var(--size14);
    color: #888888;
    margin-top: 10px;
}

.shwo_text {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: var(--top30) 0;
    margin-top: var(--top30);
    font-size: var(--size14);
    color: #222222;
    line-height: 2;
}

.shwo_text img {
    max-width: 100%;
    height: auto;
    margin: auto;
}

.prev {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
}

.prev a {
    display: block;
    width: 100%;
    overflow: hidden;
    font-size: var(--size14);
    color: #222222;
    line-height: 2;
}

.GuanYu {
    width: 100%;
    overflow: hidden;
    background: #f3faff;
}

.GuanYu_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
}

.GuanYu_Top {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top40);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.GuanYu_Top img {
    width: 47%;
    height: auto;
}

.GuanYu_Top p {
    width: 50%;
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    line-height: 2;
}

.WenHua {
    width: var(--max);
    margin: var(--top80) auto;
}

.WenHua ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: var(--top30);
    margin-top: var(--top60);
}

.WenHua ul li {
    width: 100%;
    overflow: hidden;
    border-radius: var(--top20);
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.13);
    background: rgb(230, 250, 253);
    padding: var(--top50) var(--top20);
    background-position: bottom -10% right -10%;
    background-repeat: no-repeat;
    background-size: 50% auto;
}

.WenHua ul li img {
    width: auto;
    height: 35px;
    margin: auto;
}

.WenHua ul li h2 {
    text-align: center;
    font-size: var(--size20);
    color: rgb(4, 92, 192);
    font-family: 'b';
    margin-top: var(--top20);
}

.WenHua ul li span {
    display: block;
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    font-family: 'b';
    margin-top: var(--top30);
    text-align: center;
}

.WenHua ul li p {
    display: block;
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    margin-top: 10px;
}

.ZhengShu {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
}

.ZhengShu ul {
    /*max-height: 400px;*/
    /*overflow-y: auto;*/
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 10px;
    margin-top: var(--top60);
}

.ZhengShu ul li {
    width: 100%;
    overflow: hidden;
}

.ZhengShu ul li img {
    width: 100%;
    height: auto;
}

.LiCheng {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
}

.FaZhan {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.FaZhan ul {
    width: 100px;
    height: 700px;
    padding: var(--top50) 0;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    position: relative;
}

.FaZhan ul::after {
    content: "";
    width: 5px;
    height: 100%;
    background: rgb(190, 219, 251);
    border-radius: 5px;
    position: absolute;
    top: 0;
    right: 0;
}

.FaZhan ul li {
    width: 100%;
    position: relative;
    font-size: var(--size24);
    color: rgb(0, 0, 0);
    line-height: 1;
    cursor: pointer;
}

.FaZhan ul li::after {
    content: "";
    width: 10px;
    height: 10px;
    background: rgb(57, 128, 209);
    border: 3px solid rgb(117, 182, 252);
    border-radius: 50%;
    position: absolute;
    right: -5px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
}

.FaZhan ul li.FaZhan_Nav::after {
    transform: translateY(-50%) scale(1.3);
}

.FaZhan ul li.FaZhan_Nav {
    font-size: var(--size24);
    font-family: 'b';
}

.FaZhan_Right {
    flex: 1;
    margin-left: var(--top80);
    height: 700px;
    padding: var(--top50) 0;
}

.FaZhan_List {
    width: 100%;
    height: 100%;
    overflow: auto;
    transition: auto;
}

.FaZhan_List>h2 {
    font-size: var(--size30);
    color: rgb(4, 92, 192);
    font-family: 'z';
    line-height: 1;
}

.FaZhan_Text {
    width: 100%;
    overflow: hidden;
    font-size: var(--size20);
    color: rgb(0, 0, 0);
    line-height: 1.5;
    margin-top: var(--top30);
}

.mySwiper {
    width: 100%;
    overflow: hidden;
}

.mySwiper img {
    width: 100%;
    height: auto;
}

.mySwiper .swiper-pagination {
    bottom: 30px !important;
}

.mySwiper .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    opacity: 1;
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.5);
}

.mySwiper .swiper-pagination-bullet-active {
    width: 18px;
}

.mySwiper .swiper-button-next,
.mySwiper .swiper-button-prev {
    width: 40px;
    height: 80px;
    background: rgb(0, 0, 0, 0.5);
    border-radius: 5px;
    margin-top: 0px;
    transform: translateY(-50%);
}

.mySwiper .swiper-button-next::after,
.mySwiper .swiper-button-prev::after {
    color: #ffffff;
    font-size: var(--size30);
}

.mySwiper .swiper-button-prev {
    left: var(--top60);
}

.mySwiper .swiper-button-next {
    right: var(--top60);
}

.InGuan {
    width: 100%;
    overflow: hidden;
    background: linear-gradient(0.00deg, rgb(220, 239, 255) 0%, rgb(255, 255, 255) 100%);
}

.InGuan_Max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}

.InGuan_Left {
    width: 45%;
    overflow: hidden;
}

.InGuan_Left span {
    display: block;
    font-size: var(--size40);
    color: rgb(230, 230, 230);
    font-family: 'z';
    line-height: 1;
}

.InGuan_Left h2 {
    font-size: var(--size36);
    color: rgb(4, 92, 192);
    font-family: 'z';
    margin-top: 10px;
    position: relative;
    padding-bottom: var(--top20);
}

.InGuan_Left h2::after {
    content: "";
    width: 90px;
    height: 6px;
    border-radius: 6px;
    background: rgb(4, 92, 192);
    position: absolute;
    bottom: 0;
    left: 0;
}

.InGuan_Left h2::before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: rgb(4, 92, 192);
    position: absolute;
    bottom: 0;
    left: 100px;
}

.InGuan_Left p {
    font-size: var(--size20);
    color: rgb(0, 0, 0);
    line-height: 1.5;
    margin-top: var(--top50);
}

.InGuan_Left a {
    font-size: var(--size20);
    color: rgb(4, 92, 192);
    width: max-content;
    line-height: 60px;
    border-radius: 60px;
    padding: 0 var(--top60);
    display: block;
    margin-top: var(--top50);
    border: 2px solid rgb(4, 92, 192);
}

.InGuan_Max img {
    width: 40%;
    height: auto;
}

.InXinw {
    width: 100%;
    overflow: hidden;
    background: #f3faff url(../images/ditu.png) no-repeat top center / cover;
}

.InXinw_Max {
    width: var(--max);
    margin: var(--top80) auto;
}

.InXinw_Max ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
    margin-top: var(--top60);
}

.InXinw_Max ul li {
    width: 100%;
    overflow: hidden;
    box-shadow: 0px 0px 10px 0px rgba(7, 0, 2, 0.17);
    background: rgb(255, 255, 255);
}

.InXinw_Max ul li img {
    width: 100%;
    aspect-ratio: 5 / 3;
    object-fit: cover;
}

.InXinw_Text {
    width: 100%;
    overflow: hidden;
    padding: var(--top20);
}

.InXinw_Text h2 {
    font-size: var(--size20);
    color: rgb(0, 0, 0);
    line-height: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.InXinw_Text p {
    font-size: var(--size14);
    color: rgb(153, 153, 153);
    line-height: 1.5;
    margin-top: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.InXinw_Text span {
    font-size: var(--size14);
    color: rgb(153, 153, 153);
    line-height: 1.5;
    margin-top: 10px;
    display: block;
}
.NengLi{
    width: 100%;
    overflow: hidden;
    background: url(../images/beijing2.png) no-repeat bottom center  / cover;
}
.NengLi_Max{
    width: var(--max);
    margin: var(--top80) auto;
}
.NengLi_Max ul{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 15px;
    margin-top: var(--top120);
}
.NengLi_Max ul li{
    width: 100%;
    background: #ffffff;
}
.NengLi_Img{
    width: 100%;
    position: relative;
    padding: var(--top40);
    background: #ffffff;
}
.NengLi_Ico{
    width: 55px;
    height: auto;
}
.NengLi_Logo{
    width: 40%;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 0;
}
.NengLi_Text{
    width: 100%;
    overflow: hidden;
    padding: var(--top40);
    padding-top: 0px;
}
.NengLi_Text h2{
    font-size: var(--size30);
    color: rgb(0, 0, 0);
    line-height: 1;
    font-family: 'z';
    border-top: 4px solid rgb(4, 92, 192);
    padding-top: var(--top40);
}
.NengLi_Text span{
    display: block;
    font-size: var(--size16);
    color: rgb(153, 153, 153);
    line-height: 1;
    margin-top: 10px;
}

.NengLi_Text p{
    font-size: var(--size16);
    color: rgb(51, 51, 51);
    line-height: 1.6;
    margin-top: var(--top30);
}
.NengLi_Max ul li:hover{
    transform: translateY(-50px);
    background: rgb(4, 92, 192);
}
.NengLi_Max ul li:hover .NengLi_Ico{
    opacity: 0;
}
.NengLi_Max ul li:hover .NengLi_Logo{
    opacity: 1;
}
.NengLi_Max ul li:hover .NengLi_Text h2,
.NengLi_Max ul li:hover .NengLi_Text span,
.NengLi_Max ul li:hover .NengLi_Text p{
    color: #ffffff;
}

.YeWu{
    width: 100%;
    overflow: hidden;
    background: url(../images/beijing3.png) no-repeat bottom center  / cover;
}
.YeWu_Max{
    width: var(--max);
    margin: var(--top80) auto;
}
.YeWu_Max .Gg p{
    color: #ffffff;
}
.YeWu_Cen{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    aspect-ratio: 4 / 2;
    display: grid;
	grid-template-rows: repeat(2, 1fr);
	grid-template-columns: repeat(5, 1fr);
	gap: var(--top20);
}
.YeWu_List img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.YeWu_List:nth-child(1) {
	grid-area: 1 / 1 / 3 / 3;
}
.YeWu_List:nth-child(2) {
	grid-area: 1/3/2/4;
}
.YeWu_List:nth-child(3) {
	grid-area: 1/4/2/5;
}
.YeWu_List:nth-child(4)  {
	grid-area: 2/3/3/4;
}
.YeWu_List:nth-child(5)  {
	grid-area: 2/4/3/5;
}
.YeWu_List:nth-child(6) {
	grid-area: 1 / 5 / 3 / 6;
	background-color: #045cc0;
}
.YeWu_List a{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    font-size: var(--size36);
    color: #ffffff;
    font-family: 'z';
    text-align: center;
    line-height: 1.2;
}
.YeWu_List a span{
    width: 100%;
    display: block;
    text-align: center;
}
.Yeok{
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
}
.Yeok ul{
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top30);
}
.Yeok ul li{
    width: 100%;
    overflow: hidden;
    aspect-ratio: 4 / 6;
}
.Yeok ul li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.footer{
    width: 100%;
    overflow: hidden;
    background: #20232a;
}
.footer_Max{
    width: var(--max);
    overflow: hidden;
    margin: var(--top120) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.footer_Left{
    width: max-content;
}
.footer_Left h2{
    font-size: var(--size24);
    color: #ffffff;
    font-family: 'b';
    line-height: 1;
    margin-bottom: var(--top20);
}
.footer_Left p{
    font-size: var(--size16);
    color: #ffffff80;
    line-height: 1.5;
}
.footer_Right{
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.footer_Right ul{
    width: max-content;
}
.footer_Right ul li{
    font-size: var(--size16);
    color: #ffffff;
    line-height: 3;
}
.footer_Right>p{
    width: max-content;
    font-size: var(--size16);
    color: #ffffff80;
    line-height: 2.5;
    border-left: 1px solid #ffffff80;
    padding-left: var(--top30);
    margin-left: var(--top30);
}
.beian{
    width: 100%;
    overflow: hidden;
    background: #090f22;
}
.beian_max{
    width: var(--max);
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 15px auto;
    font-size: var(--size14);
    color: #ffffff;
}

 .LiCheng_Img{
     position: relative;
}
.LiCheng_Img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: transform 0.5s ease;
}